{
  "name": "@visomi/cfdi-parser",
  "version": "1.0.1",
  "description": "parser (from xml to json or json to xml) for MX cfdi v3.3 for allmost cases (voucherType: I, T, N, P)",
  "main": "lib/index.js",
  "files": [
    "lib"
  ],
  "scripts": {
    "lint": "eslint --ext .js lib/ tests/",
    "test": "mocha tests/** --timeout 5000",
    "test:watch": "nodemon --watch tests --exec 'mocha' tests/** --timeout 5000"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/visomi.dev/cfdi-parser.git"
  },
  "keywords": [
    "cfdi",
    "3.3",
    "parser"
  ],
  "author": "Michael Villalba Sotelo",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/visomi.dev/cfdi-parser/issues"
  },
  "homepage": "https://gitlab.com/visomi.dev/cfdi-parser#readme",
  "devDependencies": {
    "editorconfig": "^0.15.3",
    "eslint": "^6.6.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-import": "^2.18.2",
    "mocha": "^6.2.2",
    "nodemon": "^1.19.4"
  },
  "dependencies": {
    "libxmljs": "^0.19.7",
    "lodash": "^4.17.15",
    "moment": "^2.24.0"
  }
}
